Subject: [Capwap] CAPWAP Control IPvx Address in Discovery Response

From: "Peter Nilsson J (LI/EAB)" <[email-masked]>
Date: Tue, 30 Jan 2007 15:42:21 +0100

Message elements CAPWAP Control IPv4 Address and CAPWAP Control IPv6
Address are both listed as mandatory for Discovery Response from the AC.
What about if the AC is only support one of the IP versions, for example
only IPv4 would it be OK to exclude CAPWAP Control IPv6 Address?

Peter Nilsson
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap